.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5db3ed0d-ecbb-4db9-75bd-a149efdfbdfb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99f1c1f6-6026-4329-50f6-00299f98b15e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99f1c1f6-6026-4329-50f6-00299f98b15e) !important;
}
.lfr-layout-structure-item-fd52f783-2a2b-3380-c86f-06cdd1cb1486 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a4b9bc8-b6ec-d833-1210-391c135bea72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a4b9bc8-b6ec-d833-1210-391c135bea72) !important;
}
.lfr-layout-structure-item-3c503fb9-c74e-a5c7-a69d-5c4b84133b39 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d994cc2-c891-94cd-3853-cb9a52864890 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7854a629-214e-8daa-b988-f3bb0efb24ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7854a629-214e-8daa-b988-f3bb0efb24ad) !important;
}
.lfr-layout-structure-item-e00da3fd-07d8-1d5e-ed46-21e1fd2da82e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e6257b2-9f6f-3c3d-eea6-bbdc123641c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e6257b2-9f6f-3c3d-eea6-bbdc123641c2) !important;
}
.lfr-layout-structure-item-34a32b48-d370-5066-d925-76cd97c98d0f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb1e4d62-977d-7428-bd06-6f81911aa910 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cb434c6-2f05-e5ab-55ff-fe8913a660f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0cb434c6-2f05-e5ab-55ff-fe8913a660f5) !important;
}
.lfr-layout-structure-item-1c534646-8a00-264b-148b-b9def59baba5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c534646-8a00-264b-148b-b9def59baba5) !important;
}
.lfr-layout-structure-item-e24a99bd-47f5-feec-40b6-50c3d28a9a7c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84624dcd-074d-ae38-e35a-5d375b2fe984 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73fb0b1b-938d-cbbe-0471-7a29c99f1456 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73fb0b1b-938d-cbbe-0471-7a29c99f1456) !important;
}
.lfr-layout-structure-item-c6cb7853-ecb4-ca00-85a1-f59576cb06ab {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d99ad61-e89d-6f0c-5ed6-3dcaa3de1ca0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d99ad61-e89d-6f0c-5ed6-3dcaa3de1ca0) !important;
}
.lfr-layout-structure-item-5b3b4ba0-e668-6411-f2ef-4d8e7285c480 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7de9ee3c-6311-ce56-5219-93189f72c2ee {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f8c27fd-ffa2-4d18-8735-ed689d03141c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f8c27fd-ffa2-4d18-8735-ed689d03141c) !important;
}
.lfr-layout-structure-item-c30367eb-2e48-ff30-eefd-4bda468e7415 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c30367eb-2e48-ff30-eefd-4bda468e7415) !important;
}
.lfr-layout-structure-item-3f1dab49-c4c4-2217-2710-68915cc22446 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f1dab49-c4c4-2217-2710-68915cc22446) !important;
}
